

.packages .singel-packages:hover .img-wrapper img {

    transform: scale(1.2); }

.packages .singel-packages .img-wrapper img {

    border-radius: 0px;

    width: 100%;

    height: 100%;

    transition: all 0.5s ease; }

.packages .singel-packages .packages-title {

    padding: 15px 25px 25px; }



.packages .singel-packages .packages-title p {

    margin-bottom: 15px; }

.packages .singel-packages .packages-title p span {

    color: #384a5e;

    font-weight: 600; }

.packages .singel-packages .packages-title .booking-btn {

    color: #3f77fa;

    font-weight: 600;

    position: relative;

    padding-right: 30px; }

.packages .singel-packages .packages-title .booking-btn:hover:before {

    width: 30px;

    background: #3f77fa; }

.packages .singel-packages .packages-title .booking-btn:before {

    position: absolute;

    bottom: 8px;

    left: 95px;

    height: 3px;

    width: 20px;

    content: "";

    background: #384a5e;

    transition: all 0.3s ease-in-out; }

.packages .packages-read-btn {

    margin-bottom: -188px;

    position: relative;

    z-index: 1; }

.packages .packages-read-btn .btn-default-style {

    height: 80px;

    padding: 0 80px;

    background: #3f77fa;

    color: #ffffff;

    line-height: 80px;

    margin-top: 100px;

    border-radius: 0px; }





.packages {

    padding: 0px 0 50px;

    background: none;

    width: 100%;
    margin-top: -40px;

}



.packages * {

    box-sizing: border-box;

}













.pb-30 {

    margin-bottom: 30px;

}

.packages .singel-packages {

    background: #ffffff;

    box-shadow: 0 0 25px 0px rgba(0, 0, 0, 0.08);

	outline: solid 1px #000;

    transition: outline 0.3s linear;

    margin: 0.5em;

}

.packages .singel-packages:hover { outline-width: 5px; border-radius: 5px;}







#packages_grid_items .single-package-wrapper .singel-packages .img-wrapper {

    border-radius: 0px;

}

.packages .singel-packages .img-wrapper {

    max-height: 385px;

    overflow: hidden;

}



#packages_grid_items .single-package-wrapper .singel-packages .img-wrapper img {

    border-radius: 0px;

}

.packages .singel-packages .img-wrapper img {

    border-radius: 0px;

    width: 100%;

    height: 100%;

}

#packages_grid_items .single-package-wrapper .singel-packages .packages-title {

    padding: 15px 25px;

}

.packages .singel-packages .packages-title {

    padding: 15px 25px 25px;

}

.sub-title {

    text-align: center;

    max-width: 650px;

    margin: 0px auto 20px;

    background: transparent url(../../style/images/box-title-bg.png) no-repeat bottom center;

	height: 55px;

	position: relative;

	margin-top: -35px;

}

.sub-title h2 {

    color: #363D47;

    font-size: 30px;

    font-weight: 700;

}

.sub-title p {

    margin: 0px auto;

    line-height: 30px;

    font-size: 16px;

}



.packages .singel-packages .packages-title h3 a {

    font-weight: 700;

    font-size: 24px;

    color: #384a5e;

	text-decoration: none;

}

#packages_grid_items .single-package-wrapper .singel-packages .packages_details {

    display: flex;

    justify-content: space-between;

}

#packages_grid_items .single-package-wrapper .singel-packages .packages_details span {

    font-weight: 600;

    font-size: 18px;

    line-height: 48px;

}

#packages_grid_items .single-package-wrapper .singel-packages .packages_details a {

    background: #c6f11e;

    padding: 10px 77px;

    color: #000;

    font-weight: 700;

	font-size: 17px;

	text-decoration: none;

}



.author_info {

    padding: 15px 0 25px;

    line-height: 14px;

}

.author_info span {

    font-weight: 400;

    font-size: 14px;

    color: #000;

    margin-right: 50px;

}

.author_info span:last-child {

    margin-right: 0;

}

.author_info span a {

    color: #000;

    transition: all 0.3s ease-in-out;

    font-weight: 400;

}



strongg {

	color: #000;

	font-weight: 700;

	font-size: 16px;

}



table {

  padding: 15px 0 25px;

  border-collapse: collapse;

  overflow: hidden;

}

th,

td {

  padding: 8px 0 8px 0px;

  background-color: rgba(255, 255, 255, 0.2);

  color: #000;

}

th {

  text-align: left;

}

thead th {

  background-color: #fff;

  padding: 8px 0 8px 0px;

}

tbody tr:hover {

  background-color: rgba(255, 255, 255, 0.3);

}

tbody td {

  position: relative;

}

tbody td:hover:before {

  content: "";

  position: absolute;

  left: 0;

  right: 0;

  top: -9999px;

  bottom: -9999px;

  background-color: rgba(255, 255, 255, 0.2);

  z-index: -1;

}



spann {

	font-size: 18px;

	font-weight: 700;

	color: #a3a3a3;

	letter-spacing: -0.1em;

}



spannn {

	font-size: 22px;

	font-weight: 700;

	color: #aee001;

	letter-spacing: -0.1em;

}



spn {

	font-size: 22px;

	font-weight: 700;

	color: #384a5e;

	letter-spacing: -0.1em;

}



.number {

	text-align: left;

	padding: 5px 5px 5px 30px;

}







.char {

	text-align: justify;

	margin-right: 210px;

	overflow: auto;

}







.item_description {

  width:100%;

}

.action {

  background-repeat:no-repeat;

  background-size:cover;

  background-position:center center;

  position:relative;

  width:28%;

  height: auto;

  margin: 0 auto;

}



.action img {

  margin: 0 auto;

  border: 1px solid #000;

}



.desc, .action {

  float:right;

  display: inline-block;

}

.desc {

  width:72%;

  text-align:left;

  padding:0 20px 0 0;

  text-align: justify;

  box-sizing: border-box;

}

@media (max-width:600px) {

  .desc, .action {

    float:none;

    width:100%;

  }

}



/*=========== { 54. Packges List Items } ===========*/

#packages_list_items {

  background: none;

  padding: 0px 0; }

#packages_list_items .single-package-wrapper .singel-packages {

  background: #ffffff;

  box-shadow: 0 0 25px 0px rgba(0, 0, 0, 0.05);

  border-radius: 5px;

  overflow: hidden;

  margin-bottom: 70px;

  display: flex;

  justify-content: space-between; }

#packages_list_items .single-package-wrapper .singel-packages .img-wrapper {

  overflow: hidden;

  margin-right: 30px;

  width: 30%; }

#packages_list_items .single-package-wrapper .singel-packages .img-wrapper img {

  border-radius: 5px;

  width: 100%;

  transform: scale(1.1);

  transition: all 0.3s ease-in-out; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details {

  width: 70%;

  display: flex;

  justify-content: space-between; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .title-wrapper {

  width: 65%;

  padding: 60px 40px 60px 0; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .title-wrapper h3 {

  font-size: 36px;

  font-weight: 600;

  margin-bottom: 40px; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .title-wrapper h3 a {

  color: #384a5e; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .title-wrapper p {

  margin: 0; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .book_right {

  padding: 60px  50px;

  background: #f5f6f8;

  width: 35%;

  position: relative; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .book_right span {

  font-weight: 600;

  font-size: 24px;

  line-height: 48px;

  color: #384a5e; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .book_right p {

  font-size: 18px; }

#packages_list_items .single-package-wrapper .singel-packages .packages_details .book_right .packages_booking {

  position: absolute;

  bottom: 60px;

  left: 50px;

  background: #3f77fa;

  border-radius: 5px;

  padding: 12px 40px;

  color: #ffffff;

  font-weight: 500;

  box-shadow: 0 0 25px 0px rgba(0, 0, 0, 0.1); }

#packages_list_items .single-package-wrapper .load_single_packege {

  background: none;

  box-shadow: none;

  text-align: center;

  margin-bottom: 0;

  margin-top: 40px; }

#packages_list_items .single-package-wrapper .load_single_packege .load_more_btn {

  padding: 0px 60px;

  background: #3f77fa;

  color: #ffffff;

  font-weight: 600;

  line-height: 84px;

  margin: 0px auto; }







/*=========== { 54. Packges List Items CLONE } ===========*/

#packages_list_items_s {

    background: none;

    padding: 0px 0; }

.single-package-wrapper_r .singel-packages_s {

    background: #ffffff;

    box-shadow: 0 0 25px 0px rgba(0, 0, 0, 0.05);

    border-radius: 0px;

    overflow: hidden;

    margin-bottom: 30px;

    display: flex;

    justify-content: space-between;

    border: solid 1px;

	border-color: #000;

}



.single-package-wrapper_r .singel-packages_s .img-wrapper_r {

    overflow: hidden;

    margin-right: 30px;

	border-right: solid 1px;

    width: 30%; }

.single-package-wrapper_r .singel-packages_s .img-wrapper_r img {

    border-radius: 0px;

    width: 100%;

    transform: scale(1.04);

    transition: all 0.3s ease-in-out; }

.single-package-wrapper_r .singel-packages_s .img-wrapper_r img:hover {

    transform: scale(1.2); }

.single-package-wrapper_r .singel-packages_s .packages_details_s {

    width: 70%;

    display: flex;

    justify-content: space-between; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .title-wrapper_r {

    width: 65%;

    padding: 60px 0 0 30px; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .title-wrapper_r h3 {

    font-size: 36px;

	line-height: 28px;

	letter-spacing: -0.1em;

    font-weight: 700;

    margin-bottom: 5px; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .title-wrapper_r h3 a {

    color: #384a5e; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .title-wrapper_r p {

    margin: 0; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .book_right_t {

    padding: 45px 10px 0 30px;

	border-left: solid 1px;

    width: 45%;

    position: relative; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .book_right_t span {

    font-weight: 600;

    font-size: 24px;

    line-height: 48px;

    color: #384a5e; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .book_right_t p {

    font-size: 18px; }

.single-package-wrapper_r .singel-packages_s .packages_details_s .book_right_t .packages_booking {

    position: absolute;

    bottom: 60px;

    left: 50px;

    background: #3f77fa;

    border-radius: 5px;

    padding: 12px 40px;

    color: #ffffff;

    font-weight: 500;

    box-shadow: 0 0 25px 0px rgba(0, 0, 0, 0.1); }

#packages_list_items_s .single-package-wrapper_r .load_single_packege {

    background: none;

    box-shadow: none;

    text-align: center;

    margin-bottom: 0;

    margin-top: 40px; }

#packages_list_items_s .single-package-wrapper_r .load_single_packege .load_more_btn {

    padding: 0px 60px;

    background: #3f77fa;

    color: #ffffff;

    font-weight: 600;

    line-height: 84px;

    margin: 0px auto; }







/*=========== { 55. Packges Single Page } ===========*/

#Packege-single {

    padding: 100px 0;

    background: url("../images/packages-single.jpg") no-repeat 50% 50%;

    background-size: cover;

    z-index: 1;

    position: relative; }

#Packege-single:before {

    position: absolute;

    background: #3f77fa;

    content: "";

    height: 100%;

    width: 100%;

    left: 0;

    top: 0;

    z-index: -1;

    opacity: 0.4; }



.packages-single {

    background: #f3f4f6;

    padding: 150px 0 0; }

.packages-single .single_package_left .packages-single-title {

    padding: 0px 0px 50px;

    transition: all 0.3s ease-in-out;

    display: flex;

    justify-content: space-between; }

.packages-single .single_package_left .packages-single-title .title-wrapper h3 {

    color: #384a5e;

    font-size: 24px;

    font-weight: 600; }

.packages-single .single_package_left .packages-single-title .title-wrapper p {

    color: #8d95a6;

    margin-top: 15px;

    margin-bottom: 0;

    line-height: 16px; }

.packages-single .single_package_left .packages-single-title .title-wrapper p span {

    color: #384a5e;

    font-size: 20px;

    font-weight: 600;

    margin-left: 15px; }

.packages-single .single_package_left .packages-single-title .booking-btn {

    color: #ffffff;

    background: #3f77fa !important;

    font-weight: 600;

    position: relative;

    background: #ffffff;

    border-radius: 5px;

    transition: all 0.3s ease-in-out;

    width: 142px;

    height: 48px;

    line-height: 48px;

    text-align: center;

    bottom: -5px; }

.packages-single .single_package_left .packages-single-title .booking-btn:before {

    display: none; }

.packages-single .single_package_left .packages-single-img img {

    width: 100%; }

.packages-single .single_package_left .packages-single-tabs .nav-tabs {

    border-bottom: 1px solid #dfe1e6;

    margin: 70px 0 40px; }

.packages-single .single_package_left .packages-single-tabs .nav-tabs .nav-item {

    margin-right: 60px; }

.packages-single .single_package_left .packages-single-tabs .nav-tabs .nav-item .nav-link {

    padding: 0 0 15px;

    font-size: 20px;

    color: #384a5e;

    font-weight: 600;

    position: relative;

    border: none; }

.packages-single .single_package_left .packages-single-tabs .nav-tabs .nav-item .nav-link:after {

    position: absolute;

    font-family: "Font Awesome 5 Free";

    content: "\f105";

    right: -23px;

    bottom: 14px; }

.packages-single .single_package_left .packages-single-tabs .nav-tabs .nav-item .nav-link.active {

    color: #495057;

    background-color: transparent;

    border: none;

    outline: none; }

.packages-single .single_package_left .packages-single-tabs .nav-tabs .nav-item .nav-link.active:before {

    position: absolute;

    content: "";

    background: #3f77fa;

    height: 3px;

    width: 100%;

    bottom: -1px;

    left: 0; }

.packages-single .single_package_left .room_facility {

    background: #ffffff;

    padding: 30px;

    margin-top: 70px; }

.packages-single .single_package_left .room_facility .facility_wrapper h3 {

    font-size: 24px;

    font-weight: 600; }

.packages-single .single_package_left .room_facility .facility_wrapper .facilitys_items {

    display: flex;

    margin-left: 70px; }

.packages-single .single_package_left .room_facility .facility_wrapper .facilitys_items ul {

    margin-right: 120px;

    margin-top: 40px; }

.packages-single .single_package_left .room_facility .facility_wrapper .facilitys_items ul:last-child {

    margin-right: 0; }

.packages-single .single_package_left .room_facility .facility_wrapper .facilitys_items ul li {

    padding-bottom: 15px;

    color: #8d95a6;

    position: relative; }

.packages-single .single_package_left .room_facility .facility_wrapper .facilitys_items ul li:before {

    position: absolute;

    content: "";

    background: #384a5e;

    height: 6px;

    width: 6px;

    top: 9px;

    left: -30px; }

.packages-single .single_package_right .title {

    font-size: 24px;

    font-weight: 600;

    margin-bottom: 15px; }

.packages-single .single_package_right .title_content {

    margin: 0;

    font-weight: 300; }

.packages-single .single_package_right .need_help {

    background: #ffffff;

    padding: 38px 26px;

    border-radius: 5px;

    margin-top: 112px; }

.packages-single .single_package_right .need_help ul {

    margin-top: 15px; }

.packages-single .single_package_right .need_help ul li {

    color: #8d95a6; }

.packages-single .single_package_right .contact_form {

    background: #ffffff;

    padding: 38px 26px;

    border-radius: 5px;

    margin-top: 70px; }

.packages-single .single_package_right .contact_form form {

    margin-top: 15px; }

.packages-single .single_package_right .contact_form form .form-group input, .packages-single .single_package_right .contact_form form .form-group textarea {

        background: #f4f6f9;

        color: #8d95a6;

        height: 40px;

        font-size: 16px;

        padding-left: 15px;

        width: 100%;

        margin-bottom: 0px;

        outline: none;

        border: none; }

.packages-single .single_package_right .contact_form form .form-group input:focus, .packages-single .single_package_right .contact_form form .form-group textarea:focus {

        outline: none; }

.packages-single .single_package_right .contact_form form .form-group input::-moz-placeholder {

        color: #8d95a6;

        font-size: 14px;

        opacity: 1; }

.packages-single .single_package_right .contact_form form .form-group button {

        background: #3f77fa;

        border: medium none;

        color: #ffffff;

        outline: medium none;

        padding: 8px 15px;

        font-weight: 400;

        font-size: 13px;

        cursor: pointer; }

.packages-single .single_package_right .contact_form form .form-group textarea {

        resize: none;

        height: 140px; }

.packages-single .single_package_right .contact_form form .submit-btn {

        width: 100%;

        text-align: center;

        margin-top: 24px; }

.packages-single .single_package_right .contact_form form .submit-btn .button-l {

          background: #3f77fa;

          border: none;

          padding: 10px 40px;

          border-radius: 5px;

          cursor: pointer;

          color: #ffffff;

          font-weight: 500; }



/*faq*/



.theme-accordion-s1,

.theme-accordion-s2 {

    margin-bottom: 0;

}



.theme-accordion-s1 .panel-default,

.theme-accordion-s2 .panel-default {

    background: transparent;

    border: 0;

    border-radius: 0;

    -webkit-box-shadow: none;

    box-shadow: none;

}



.theme-accordion-s1 .panel-heading,

.theme-accordion-s2 .panel-heading {

    background-color: transparent;

    padding: 0;

    border-radius: 0;

}



.theme-accordion-s1 .panel + .panel,

.theme-accordion-s2 .panel + .panel {

    margin-top: 15px;

}



.theme-accordion-s1 .panel-heading a,

.theme-accordion-s2 .panel-heading a {

    background-color: #363D47;

    font-size: 16px;

    color: #fff;

    display: block;

    padding: 8px 25px;

    position: relative;

	text-decoration: none;

}



.theme-accordion-s1 .panel-heading p,

.theme-accordion-s2 .panel-heading p {

    background-color: #363D47;

    font-size: 16px;

    color: #fff;

    display: block;

    padding: 8px 25px;

    position: relative;

	text-decoration: none;

	margin-bottom: 0px;

}



@media (max-width: 991px) {

    .theme-accordion-s1 .panel-heading a,

    .theme-accordion-s2 .panel-heading a {

        font-size: 16px;

        padding: 15px 25px;

    }

	.theme-accordion-s1 .panel-heading p,

    .theme-accordion-s2 .panel-heading p {

        font-size: 16px;

        padding: 15px 25px;

    }

}



@media (max-width: 767px) {

    .theme-accordion-s1 .panel-heading a,

    .theme-accordion-s2 .panel-heading a {

        padding: 12px 15px;

    }

	.theme-accordion-s1 .panel-heading p,

    .theme-accordion-s2 .panel-heading p {

        padding: 12px 15px;

    }

}



.theme-accordion-s1 .panel-heading a:before,

.theme-accordion-s2 .panel-heading a:before {

    font-family: "Font Awesome 5 Pro";

    content: "\f107";

    font-size: 15px;

    position: absolute;

    right: 25px;

	text-decoration: inherit;

    -webkit-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    transform: rotate(180deg);

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -o-transition: all 0.3s;

    -ms-transition: all 0.3s;

    transition: all 0.3s;

}





@media (max-width: 991px) {

    .theme-accordion-s1 .panel-heading a:before,

    .theme-accordion-s2 .panel-heading a:before {

        font-size: 18px;

        right: 20px;

    }

	.theme-accordion-s1 .panel-heading p:before,

    .theme-accordion-s2 .panel-heading p:before {

        font-size: 18px;

        right: 20px;

    }

}



.theme-accordion-s1 .panel-heading a:focus,

.theme-accordion-s2 .panel-heading a:focus {

    text-decoration: none;

}



.theme-accordion-s1 .panel-heading p:focus,

.theme-accordion-s2 .panel-heading p:focus {

    text-decoration: none;

}



.theme-accordion-s1 .panel-heading .collapsed,

.theme-accordion-s2 .panel-heading .collapsed {

    background-color: #f1f1f1;

    color: #222a35;

}



.theme-accordion-s1 .panel-heading .collapsed:before,

.theme-accordion-s2 .panel-heading .collapsed:before {

    -webkit-transform: rotate(0);

    -ms-transform: rotate(0);

    transform: rotate(0);

}



.theme-accordion-s1 .panel-heading + .panel-collapse > .panel-body,

.theme-accordion-s2 .panel-heading + .panel-collapse > .panel-body {

    background-color: #fbfbfb;

    font-size: 14px;

    border: 0;

    padding: 20px 25px 5px;

}



@media (max-width: 991px) {

    .theme-accordion-s1 .panel-heading + .panel-collapse > .panel-body,

    .theme-accordion-s2 .panel-heading + .panel-collapse > .panel-body {

        padding: 20px 25px 10px;

        font-size: 16px;

    }

}



@media (max-width: 767px) {

    .theme-accordion-s1 .panel-heading + .panel-collapse > .panel-body,

    .theme-accordion-s2 .panel-heading + .panel-collapse > .panel-body {

        padding: 15px 15px 8px;

    }

}



.theme-accordion-s1 .panel-heading + .panel-collapse > .panel-body p,

.theme-accordion-s2 .panel-heading + .panel-collapse > .panel-body p {

    margin-bottom: 1.3em;

}







.single_package_right .right_text {

    background: #ffffff;

    padding: 38px 26px;

    border-radius: 0px;

    margin-top: 12px;

	border: solid 1px #000;

}

.single_package_right .title {

    

    font-weight: 700;

    margin-bottom: 15px;

	background-color: #363D47;

    font-size: 16px;

    color: #fff;

    display: block;

    padding: 8px 25px;

    position: relative;

	text-decoration: none;

}

.single_package_right .title_content {

    margin: 0;

    font-weight: 300;

}

.single_package_right .right_text ul {

    margin-top: 15px;

}

.submit-btn {

    width: 100%;

    text-align: left;

    margin-top: 20px;

    margin-left: 0px;

	margin-right: 0px;

}

.submit-btn input {

    background: #3f77fa;

    border: none;

    padding: 20px 114px;

    border-radius: 0px;

    cursor: pointer;

    color: #ffffff;

	font-size: 18px;

    font-weight: 700;

}

/* Opacity #1 */

.m-b  {

	margin-bottom: 5px;

}

.hover11  {

	background-color: #a9ee04;

}

.hover11 img {

	opacity: 1;

	-webkit-transition: 0.3s ease-in-out;

	transition: 0.3s ease-in-out;

	vertical-align: top!important;

}

.hover11:hover img {

	opacity: 0.5;

	

}

.circle {

  position: relative;

  display: block;

  margin: 1em 0;

  background-color: transparent;

  color: #fff;

  text-align: left;

}



.circle:after {

  display: block;

  padding-bottom: 100%;

  width: 100%;

  height: 0;

  border-radius: 50%;

  background-color: #000;

  content: "";

}



.circle__inner {

  position: absolute;

  top: 0;

  bottom: 0;

  left: 0;

  width: 100%;

  height: 100%;

}



.circle__wrapper {

  display: table;

  width: 100%;

  height: 100%;

}



.circle__content {

  display: table-cell;

  padding: 4em;

  vertical-align: middle;

}



@media (min-width: 480px) {

  .circle__content {

    font-size: 12px;

  }

}



@media (min-width: 768px) {

  .circle__content {

    font-size: 14px;

  }

}